Xen 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1858073 漏洞类型 输入验证错误
发布时间 2019-12-11 更新时间 2020-08-07
CVE编号 CVE-2019-19583 CNNVD-ID CNNVD-201912-525
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-525
|漏洞详情
Xen是英国剑桥大学的一款开源的虚拟机监视器产品。该产品能够使不同和不兼容的操作系统运行在同一台计算机上,并支持在运行时进行迁移,保证正常运行并且避免宕机。 Xen 4.12.x及之前版本中存在输入验证错误漏洞,该漏洞源于程序没有正确处理系统状态。攻击者可利用该漏洞导致虚拟机操作系统崩溃(拒绝服务)。
|参考资料

来源:xenbits.xen.org

链接:https://xenbits.xen.org/xsa/advisory-308.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19583


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Xen-denial-of-service-via-Debug-Exceptions-Blocked-States-31124


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-19583